<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Challenge 3 - Merchant game</title>
</head>
<body>
	<h1>Challeng 3</h1>
	<script src="./index.js"></script>
</body>
</html>